{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Title here</title>
</head>
<body>
  <header>
    <nav>
      <ul>
        {% if user.is_authenticated %}
        <li><a href="{% url 'logout' %}">Logout</a></li>
        <li><a href="{% url 'home' %}">Receipts</a></li>
        <li><a href="{% url 'show_accounts' %}">Accounts</a></li>
        <li><a href="{% url 'show_categories' %}">Categories</a></li>
        <li><a href="{% url 'create_receipt' %}">Create receipt</a></li>
        <li><a href="{% url 'create_account' %}">Create account</a></li>
        <li><a href="{% url 'create_category' %}">Create category</a></li>
        {% else %}
        <li><a href="{% url 'login' %}">Login</a></li>
        <li><a href="{% url 'signup' %}">Sign Up</a></li>
        {% endif %}
      </ul>
    </nav>
  </header>

  {% block content %}
  {% endblock %}

</body>
</html>
